{
  "name": "songfy-electron",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "electron-is-dev": "^2.0.0",
    "firebase": "^9.1.3",
    "node-sass": "5.0.0",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-router-dom": "^5.3.0",
    "react-scripts": "4.0.3",
    "react-toastify": "^8.0.3",
    "semantic-ui-css": "^2.4.1",
    "semantic-ui-react": "^2.0.4",
    "web-vitals": "^1.0.1"
  },
  "main": "public/electron.js",
  "scripts": {
    "start": "react-scripts start",
    "electron-dev": "concurrently \"BROWSER=none yarn start\" \"wait-on http://localhost:3000 && electron .\"",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "concurrently": "^6.3.0",
    "electron": "^15.3.0",
    "electron-builder": "^22.13.1",
    "wait-on": "^6.0.0"
  }
}
